<script setup>
import {ref, onMounted} from 'vue'
onMounted(() => {})

const props = defineProps({
  img: {
    type: String,
    default: '',
  },
})
</script>

<template>
  <div>
    <img class="logo" :src="`./static/images/${img}`" alt="" />
  </div>
</template>

<style lang="scss" scoped>
.logo {
  width: 100%;
  height: 100%;
}
</style>
